.burger-icon{
  width:40px;
}

body.ltr .offcanvas-menu .offcanvas-inner ul.menu>li ul{
  margin-left:20px;
}

.offcanvas-menu .offcanvas-inner ul.menu, .offcanvas-menu .offcanvas-inner ul.menu ul{
  list-style:square;
  color:#f5c000;
}

.services-menu{
  background:#f5c000;
  padding-top:35px;
  padding-bottom:20px;
  text-align:center;
}

.automenu ul li a{
  font-size:16px;
  font-weight:500;
  text-transform:uppercase;
}

.automenu ul li{
  padding:0 10px !important;
}

.services-menu ul li{
  display:inline-block;
}

.automenu a {
  color:#151a25;
}

.automenu a:hover{
  border-bottom: 2px solid #fff;
  color:#ffffff;
}

.automenu a:active{
  color:#ffffff;
}

#sppb-addon-b1633b49-6b46-40c8-9e0f-af8599fabe54 .sp-slider .sp-dots ul li{
  border-radius:0px !important;
}

#sppb-addon-b1633b49-6b46-40c8-9e0f-af8599fabe54 .sp-slider .sp-dots ul li span, #sppb-addon-b1633b49-6b46-40c8-9e0f-af8599fabe54 .sp-slider .sp-dots ul li:hover span, #sppb-addon-b1633b49-6b46-40c8-9e0f-af8599fabe54 .sp-slider .sp-dots ul li:hover:after, #sppb-addon-b1633b49-6b46-40c8-9e0f-af8599fabe54 .sp-slider .sp-dots ul li:after{
  border-radius:0px !important;
}

.sp-page-title{
  background:#2a6438;
}